<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555880</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>377264</com:RegistrationNumber>
  <com:ApplicationDate>2019-05-13</com:ApplicationDate>
  <com:RegistrationDate>2020-01-08</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-05-13</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">GoWildCZ</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>22</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zavazadla, cestovní tašky, peněženky a ostatní tašky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>22</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">houpací sítě, visutá lůžka</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pokrývky hlavy, oděvy, čepice (pokrývky hlavy), čepice s bambulí, cyklistické čepice, baseballové čepice, lyžařské čepice, golfové čepice, vlněné čepice, sportovní čepice, pletené čepice, obuv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">káva, čaj, kakao a jejich náhražky, lyofilizovaná káva, vařená káva, nepražená káva, sladová káva, mletá káva, ochucená káva, zrnková káva, ledová káva, instantní káva, káva s čokoládou, káva bez kofeinu, hotová káva a kávové nápoje, káva (pražená, v prášku, granulovaná nebo v nápojích)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pivo a pivovarnické výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava a přeprava, organizování prohlídek pamětihodností a okružních jízd, služby průvodců a organizování cest a výletů, pořádání turistických výletů, zajišťování exkurzí, výletů, organizování jednodenních výletů, organizování exkurzí a poznávacích výletů, plánování a zajišťování poznávacích výletů a jednodenních výletů, rezervace výletů, organizování a rezervace poznávacích výletů, rezervace jednodenních výletů, rezervace poznávacích výletů prostřednictvím cestovních kanceláří, organizování a rezervace městských poznávacích výletů, rezervace exkurzí a poznávacích výletů, pořádání poznávacích výletů jako součásti organizovaných zájezdů, služby týkající se rezervace zájezdů a výletů, služby cestovních průvodců, přeprava cestovních zavazadel, rezervace cestovních míst, poskytování turistických cestovních informací, rezervace objednávání cestovních míst, cestovní konzultační a informační služby, cestovní kancelář a rezervační služby, služby týkající se cestovních itinerářů, poskytování cestovních informací, organizace cestovních zájezdů, služby v oblasti cestování a osobní doprava, zajišťování jízdenek na cesty, rezervace místenek pro cesty vlakem, cesty (organizování), vedení výletů, zajišťování výletů autobusy, organizování okružních výletů, organizování výletů a okružních plaveb, organizování cest a lodních výletů, pořádání výletů a cest, služby v oblasti plánování výletů a zájezdů, organizace a vedení výprav na kánoích, organizace a vedení exkurzí a prohlídek pamětihodností, organizace a vedení výprav do džungle a safari, organizace a vedení výprav na koních, půjčování vozidel, půjčování motocyklů, půjčování jízdních kol, smluvní půjčování vozidel, pronájem vozidel na dopravu, pronájem dopravních prostředků, pronájem automobilů, pronájem lodí, pronájem vozidel, pronájem jachet, pronájem plachetnic, pronájem kánoí, pronájem koní, pronájem v souvislosti s dopravou a skladováním, cestování (rezervace -), rezervace dopravy, rezervace letenek, rezervace místenek, rezervace jízdenek, letecké dopravní rezervace, rezervace cest prostřednictvím cestovních kanceláří, služby cestovní kanceláře pro zajišťování cest, služby cestovních kanceláří týkající se prázdninového cestování, služby cestovních kanceláří týkající se cestování autobusy, služby cestovní kanceláře, jmenovitě rezervování a objednávání dopravy, služby cestovní kanceláře, jmenovitě organizování dopravy pro cestující, služby cestovních kanceláří týkající se služebních cest, pozemní doprava, silniční doprava, osobní doprava, automobilová doprava, doprava lanovkou, doprava helikoptérou, lodní doprava, vodní doprava, letecká doprava, doprava (informace), námořní doprava, říční doprava, doprava zavazadel, autobusová doprava, poskytování prohlídek pamětihodností (doprava), doprava při prohlídkách památek, doprava pronajatými automobily, doprava a doručování zboží, skladování zavazadel cestujících</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizování výletů pro zábavu, průvodcovské služby (zábava), služby v oblasti vzdělávání, zábavy a sportu, pronájem sportovního vybavení a zařízení, půjčování skateboardů, půjčování lyžařského vybavení, půjčování vybavení pro sportovní akce, půjčování sportovního vybavení, s výjimkou vozidel, pronájem kolečkových bruslí, pronájem šnorchlů, vydavatelská činnost a zpravodajství, vydávání tiskovin, vydávání vzdělávacích tiskovin, publikování tiskovin, vydávání knih a periodických tiskovin, vydávání tištěných publikací, online publikování, online publikování elektronických knih a časopisů, obrazové zpravodajství, koučink (školení), personální koučink (školení), provoz prázdninových kempů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby ubytovací kanceláře, půjčování stanů, pronájem pokojů, pronájem stanů, dočasný pronájem pokojů, pronájem přenosných staveb, pronájem přechodného ubytování, pronájem pokojů k přechodnému ubytování, pronájem kovových a nekovových přemístitelných budov, dočasné ubytování, pronájem prázdninového ubytování, pronájem prázdninových domů, pronájem prázdninových chatek, pronájem dočasného ubytování v prázdninových domech a bytech, poskytování jídla a nápojů, zajištění stravování, kavárny (služby), motely (služby -), služby ubytovací kanceláře (hotely, penziony), hotely (rezervace -), hotely, ubytovny a penziony, prázdninové a turistické ubytování, prázdninové tábory (ubytování), provozování kempů, služby turistických kempů (ubytování), rezervace pokojů, rezervace ubytování, rezervace penziónů, služby cestovních kanceláří v oblasti rezervace ubytování, cestovní kanceláře zajišťující ubytování, služby cestovní kanceláře týkající se hotelových rezervací, služby cestovních kanceláří pro rezervaci dočasného ubytování, služby cestovních kanceláří v oblasti rezervace ubytování v hotelu, služby cestovních kanceláří pro rezervování restaurací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-05-13</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Lipno nad Vltavou</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
